<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [BitNodeMultipliers](./bitburner.bitnodemultipliers.md) &gt; [StaneksGiftPowerMultiplier](./bitburner.bitnodemultipliers.staneksgiftpowermultiplier.md)

## BitNodeMultipliers.StaneksGiftPowerMultiplier property

Influences the power of the gift

**Signature:**

```typescript
StaneksGiftPowerMultiplier: number;
```
